Bug 120539 - (AGP)Installer hangs when loading agpart
(AGP)Installer hangs when loading agpart
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2004-04-10 03:03 EDT by Alex Zozula
Modified: 2015-01-04 17:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-02 20:59:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Alex Zozula 2004-04-10 03:03:46 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET 
CLR 1.1.4322)

Description of problem:
When trying to run "linux mediacheck","linux memtest86", the 
graphical version of the installer, or text only version, it stops on 
the line "agpart: maximum main memory to use for agp memory: 941M".  
The problem repeats each and every time I restart and try to install.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Restart and try to install or use any options

Additional info:

Intel Pentium 4 2.8C with HT enabled
ASUS P4S800D-E Deluxe with SIS 655TX chipset
Seagate 120G Serial ATA drive
1024M PC3700 OCZ Gold Rev. 2
ATI Radeon 9000 Pro
Memorex 52x24x52x CD-RW
Comment 1 Alex Zozula 2004-04-10 10:54:45 EDT
Interesting....when I changed the AGP aperture size from 128M to 64M, 
it booted without a problem.
Comment 2 Dave Jones 2004-04-13 12:00:47 EDT
That is very odd. I'll bug folks at SiS and hopefully get some docs
out of them.
Comment 3 Bob DeRosa 2004-04-28 11:05:02 EDT
I'm also seeing this problem on a Toshiba Magnia Z310R server with 
Core 2 test 3.  It has a P3 1.266, with 1GB Ram.  The bios does not 
seem to have a place to change the AGP aperture size.

agpgart: VIA Apollo Pro 133 chipset
agpgart: Maximum Main memory to use for agp memory: 942M
Comment 4 Dave Jones 2004-12-08 01:01:57 EST
as of fc3 you can boot with agp=off, but I'm going to leave this bug open until
I find out more info about the cause of this hang.
Comment 5 Dave Jones 2005-01-25 01:24:40 EST
out of curiousity, does the hang with 64M still happen with the latest kernels ?
there were some fixes to sis-agp, which should be unrelated, but its a long-shot..
Comment 6 Dave Jones 2005-07-15 16:21:18 EDT
An update has been released for Fedora Core 3 (kernel-2.6.12-1.1372_FC3) which
may contain a fix for your problem.   Please update to this new kernel, and
report whether or not it fixes your problem.

If you have updated to Fedora Core 4 since this bug was opened, and the problem
still occurs with the latest updates for that release, please change the version
field of this bug to 'fc4'.

Thank you.
Comment 7 Dave Jones 2005-10-02 20:59:38 EDT
This bug has been automatically closed as part of a mass update.
It had been in NEEDINFO state since July 2005.
If this bug still exists in current errata kernels, please reopen this bug.

There are a large number of inactive bugs in the database, and this is the only
way to purge them.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.